petsc-3.4.2 2013-07-02

# DMMoabGetVecRange

Get the MOAB entities associated with this Vec

### Synopsis

    #include "petscdm.h"
    #include "petscdm.h"
    PetscErrorCode DMMoabGetVecRange(Vec vec,moab::Range *range)

Collective on MPI_Comm

### Input Parameter

vec -Vec being queried

### Output Parameter

range -Entities associated with this Vec

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages